a#active_menu {
	color: #333333;
	font-weight: bold;
}

a#active_menu:hover {
	color: #666666;
	text-decoration: none;
}

/* Links */
a.category:link, a.category:visited {
	color: #FFA500;
}

a.category:hover {
	color: #DAA520;
}

a.readon:link, a.readon:visited {
	background-image: url(../images/read.gif);
	background-position: left;
	background-repeat: no-repeat;	
	padding-left: 20px;
}

a.readon:hover {
	color: #FF9900;
	text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
	background-image: url(../images/sub.png);
	background-position: left;
	background-repeat: no-repeat;
	border-bottom: 1px solid #EDEDED;
	color: #666666;
	display: block;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;
	text-indent: 25px;
	
}

a.sublevel:hover {
	color: #C0C0C0;
	text-decoration: none;
}

a:link, a:visited {
	color: #DAA520;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a.blogsection:link, a.blogsection:visited, a.weblinks:link, a.weblinks:visited {
	color: #FF9900;
}

a.blogsection:hover, a.weblinks:hover {
	color: #999999;
	text-decoration: underline;
}

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
background-image: url(../images/bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}

h1{
	
	font-size: 23px;
	font-weight: normal;	
	line-height: 115%;
	margin: 0px;
	padding: 0px;
	color:  #B8860B;
}

h2{
	
	font-size: 20px;
	font-weight: normal;	
	line-height: 115%;
	margin: 0px;
	padding: 0px;
}

h3{
	
	font-size: 16px;
	font-weight: normal;	
	line-height: 115%;
	margin: 0px;
	padding: 0px;
	color:  #B8860B;
}

h4{
	
	font-size: 14px;
	font-weight: normal;	
	line-height: 115%;
	margin: 10px;
	padding: 0px;
}

img {
	border: 0px;
}

input.inputbox{
	background-color: #EEF1F3;
	border: 1px solid #ccc;
	color: #666666;
}

input.inputbox#mod_login_password, input.inputbox#mod_login_username {
	background-color: #EEF1F3;
	border: 1px solid #EDEDED;
	color: #666666;
	margin-bottom: 2px;
	margin-top: 2px;
	width: 170px;
}

input.inputbox#mod_search_searchword{
	background-color: #FAFAFA;
	border: 1px solid #EDEDED;
	color: #666666;
	margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
}

li {
	list-style: none;
}

td,tr,p,div {
	color: #000000;
	font-family: verdana, sans-serif;
	font-size: 11px;
	line-height: 135%;
}

textarea.inputbox{
	background-color: #FAFAFA;
	border: 1px solid #EDEDED;
	color: #666666;
	height: 200px;	
}

ul {
	margin: 0px;
	padding: 0px;
}

.button {
	background-color: #F5F5F5;
	border: 1px solid #CBCBCB;
	color: #000000;
}

.button:hover {
	color: #FF8C00;
}

/** category text format and links **/
.category {
	color: #FF8C00;
}

.componentheading {
	color: #577288;
	font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
	font-size: 19px;
	font-weight: bold;	
	margin: 0px;
}

.contentdescription {
}

.contentheading {
	color: #76A6CC;
	font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
	font-size: 19px;
	font-weight: bold;	
	margin: 0px;
}

/* Content - Sections & Categories */
.contentpane {
}

.contentpaneopen {
}

.createdate {
	color: #708090;
	
}

.details {
	background-color: #FFFFFF;
	background-image: url(../images/read.gif);
	background-position: left;
	background-repeat: no-repeat;
	color: #FF6347;
	padding-left: 20px;
}

.modifydate {
	color: #808080;
	font-weight: normal;
	text-decoration: none;
}

.moduletable {
}

.moduletable-info { background-image: url(../images/info.gif);
 background-position: top left; 
background-repeat: no-repeat; 
padding-bottom: 10px; 
padding-top: 40px; 
text-align: left; 
 }

.moduletable-main { background-image: url(../images/main.gif); 
background-position: top left; 
background-repeat: no-repeat; 
padding-bottom: 10px; 
padding-top: 40px; 
text-align: left; 
 }

.moduletable-contact{ background-image: url(../images/contact.gif); 
background-position: top left; 
background-repeat: no-repeat; 
padding-bottom: 10px; 
padding-top: 90px; 
text-align: left; 
 }

.moduletable h3 {
}

.moduletable td {
}

.quote {
color: #969277;	
font: oblique 130% georgia, times, serif;
line-height: 130%;
margin: 0 auto;
width: 100%;
display: block;
}

.sectiontableentry1 {
}

.sectiontableentry2 {
}

.sectiontableheader {
}

.small{
	color: #fb7000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.smalldark {
	color: #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.subheadings {
	color: #6991A0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	line-height: 25px;
}

#body {
margin: 0 auto;
width: 900px;
border-left: 1px solid #ffffff;	
border-right: 1px solid #ffffff;
border-bottom: 10px solid #DAA520;	
overflow: auto;
background-color: #fff;
padding-bottom: 15px;
padding-top: 15px;
background-image: url(../images/bodybg.gif);
background-position: left;
background-repeat: repeat-y;
}

#footer {
	
	margin: 0 auto;
	text-align: center;
	width: 900px;
margin-bottom: 30px;
padding-bottom: 5px;

}

#footer td, #footer div{
	text-align: center;
color: #333;
}
#footer li{
color: #333;
	display: inline;
	height: 20px;
	line-height: 20px;
	margin-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;	
}

#footer a{
color: #fb7000;
	}

#footer a:hover{
color: #000;
	}

#header {

height: 200px;
margin: 0 auto;
width: 900px;
border-left: 2px solid #ffffff;	
border-right: 2px solid #ffffff;	
border-top: 3px solid #fff;	
border-bottom: 2px solid #ffffff;	
background-color: #fff;
background-image: url(../images/header.jpg);
background-position: top; 
background-repeat: no-repeat;

}

#leftcolumn {
float: left;
width: 240px;
margin-left: 5px;
}

#leftcolumn .moduletable {
	padding-bottom: 15px;
	text-align: left;	
}

#leftcolumn h3 {
	color: #b8860b;
	font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0px;
	padding-bottom: 10px;
}

#leftcolumn li a{
border-bottom: 1px solid #EDEDED;
	color: #000000;
	display: block;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	text-decoration: none;	
text-indent: 5px;
}

#leftcolumn li a:hover {
background-color: #ededed;
color: #DAA520;
}

#mainbody {
	float: left;
	margin-left: 35px;
	text-align: left;
	width: 600px;
}

#mainbody  li {
	list-style-position: inside;	
	list-style: square;	

}

#mainbody ul{
margin: 10px 10px 10px 10px;
	padding: 0px 0px 0px 15px;
}

#topmenu {
	height: 25px;
	margin: 0 auto;
	text-align: left;
	width: 900px;
margin-top: 30px;

}

#topmenu li{
	display: inline;

}
#topmenu a{
color: #fff;
	display: inline;
	height: 15px;
	line-height: 15px;
	margin-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
	width: auto;
text-transform: uppercase;
font-size: 10px;
letter-spacing: 2px;
border-right: 1px solid #fff;
}
#topmenu a:hover{
color: #fb7000;

}